» Ubuntu » Pakketten

Error

two or more packages specified (gdbserver quantal)